Subject: Re: bug#34723: 27.0.50; customize and improve diff-mode recentering

From: Stefan Monnier <[email-masked]>
Date: Sat, 16 Mar 2019 18:37:11 -0400

> Thanks!  I noticed that I had to "touch lisp/vc/diff-mode.el" before
> the change took effect in my local tree, since the change in the macro
> does not trigger the recompilation of the callers.  Could "make"
> somehow detect this?

Depends if you want the theoretical answer or the practical one ;-)

        Stefan